Information

Description
Api Builder for Dox
Version
2.1.5
Project Url
https://www.dox.se/
View on NuGet: http://www.nuget.org/packages/Dox.Core.ApiBuilder

Dependencies

Here are the packages that version 2.1.5 of Dox.Core.ApiBuilder depends on.

Dox.Core.Object : (2.2.3) Dox.Core.SharedLibrary : (2.2.3) Bridge.Newtonsoft.Json : (1.2.2)

Authors

 

Installing with NuGet

PM> Install-Package Dox.Core.ApiBuilder -Version 2.1.5

Packages that Depend on Dox.Core.ApiBuilder

No packages were found that depend on version 2.1.5.